@charset "Shift_JIS";

div#footer{
	margin:35px 0px 0px 0px;
	padding:0px;
	background-image:url(../image/footer/bg_footer.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	color:#333333;
	clear:both;
	float:none;
	text-align:right;
	line-height:1;
	font-size:12px;
	position:relative;
	height:50px;
	width:910px;
}
div#footer a{
	text-decoration:none;
}

div#footer a.btn_return{
	margin:0;
	padding:0;
	position:absolute;
	left:832px;
	top:-22px;
	height:22px;
	width:68px;
}

div#footer ul{
	margin:0px 0px 15px 0px;
	padding:8px 10px 0px 0px;
}

div#footer ul li{
	display:inline;
	margin:0;
	padding:0px 5px 0px 5px;
}

div#footer address{
	margin:0px 10px 0px 0px;
	padding:0;
	font-size:12px;
	text-align:right;
	text-decoration:none;
	font-style:normal;
}